body {
    font-family: Helvetica;
    padding: 60px;
    background-color: darksalmon;
}
/* Header/Blog Title */
.header {
    padding: 60px;
    font-size: 40px;
    text-align: center;
    background: pink;
}
.container{
    background-color: wheat;

}
#my-posts{
    background-color: pink;
}
.text-center {
    background-color: wheat;
    padding: 30px;
    margin-top: 20px;
}
 /*Footer */
.footer {
    padding: 30px;
    text-align: center;
    background: darksalmon;
    margin-top: 20px;
}
/*.img {*/
/*    background-color: #aaa;*/
/*    width: 100%;*/
/*    padding: 40px;*/
/*}*